.RedHead {
  background-color: #A04244;
  height: 100px;
  width: 100%;
  font-family: 'Changa One', cursive;
  color: #dfd5d5;
  font-size: 24px;
  padding-top: 5px;
  text-align: center;
}
.redSubhead {font-family: 'Oswald', sans-serif;
  color: #dfd5d5;
  font-size: 38px;
  font-weight: 200;
  margin-bottom: 20px;
    margin-top: 20px;
}
.sub2 {font-family: 'Oswald', sans-serif;
  color: #dfd5d5;
  font-size: 29px;
  font-weight: 400;
  margin-bottom: 10px;
  margin-top: 20px;
  }
.floater {
  position: absolute;
  z-index: 2500;
  height: 166px;
  width: 125px;
  margin-top: 60px;
  margin-left: 25%;
}

.footer {font-family: 'Oswald', sans-serif;
  color: #000000;
  font-size: 20px;
  font-weight: 400;
  background-color: #F8EDED;
  height: 140px;
  text-align: center;
  padding-top: 80px;
}

font-family: 'Changa One', cursive;
font-family: 'Oswald', sans-serif;
